Jump to content
Sign in to follow this  
You need to play a total of 50 battles to post in this section.
ArendB_2018

Gameclient-Update?

18 comments in this topic

Recommended Posts

[CIAK]
Players
447 posts
23,693 battles

Gestern war doch eine Ankündigung gekommen, dass die Webclients ab heute auf 0.9.12 updated werden. Bei mir ist heute in der Hinsicht nichts passiert und die Ankündigung ist auch inzwischen verschwunden. Ist da bei jemand etwas passiert?

Share this post


Link to post
Share on other sites
[NEXT]
Moderator, Players, WoWs Wiki Team, Freibeuter
4,966 posts
16,349 battles

Das Update wurde vorausgeladen und installiert. Wurde gestern auf der HP aber auch so angekündigt. Bis Dienstag (22.12.) bleibt die Spielversion aber auf 0.9.11. 

  • Funny 1

Share this post


Link to post
Share on other sites
[CIAK]
Players
447 posts
23,693 battles
Vor 1 Minute, SkipperCH sagte:

Das Update wurde vorausgeladen und installiert. Wurde gestern auf der HP aber auch so angekündigt. Bis Dienstag (22.12.) bleibt die Spielversion aber auf 0.9.11. 

Hat sich erledigt, hat jetzt gerade bei mir angefangen, das Update zu installieren. Und lesen kann ich selber, es ging mir wie geschrieben nur um den Gameclient.

  • Funny 1

Share this post


Link to post
Share on other sites
[NF-DF]
Players
829 posts
21,147 battles
Vor 4 Minuten, SkipperCH sagte:

Das Update wurde vorausgeladen und installiert. Wurde gestern auf der HP aber auch so angekündigt. Bis Dienstag (22.12.) bleibt die Spielversion aber auf 0.9.11. 

Korrekt, habe dies gestern auch so gesehen. Wurde alles auf der HP so angezeigt.

 

  • Bad 1

Share this post


Link to post
Share on other sites
Players
1,056 posts
22,793 battles
3 hours ago, SkipperCH said:

Das Update wurde vorausgeladen und installiert. Wurde gestern auf der HP aber auch so angekündigt. Bis Dienstag (22.12.) bleibt die Spielversion aber auf 0.9.11. 

Ich hab, als bei mir im Game-Starter "Sie verwenden die neueste Version des Spiels 0.9.12..." stand, gleich versucht, das neue Aslain's Modpack herunterzuladen für 0.9.12 ...

was es natürlich noch nicht gab ...

 

Da wünscht man sich, es stände lieber im Game-Starter:

Sie verwenden die Version 0.9.11 und haben bereits 0.9.12 heruntergeladen.

  • Funny 1

Share this post


Link to post
Share on other sites
[NEXT]
Moderator, Players, WoWs Wiki Team, Freibeuter
4,966 posts
16,349 battles

Das wäre was für den Feedback Thread bzgl. des Updates, ja. 

Share this post


Link to post
Share on other sites
Players
1,151 posts
Gerade eben, Borgnine sagte:

Komme nicht mehr rein, Warte auf Autorisierung........seit ner Stunde

Seit einer Stunde? Nee war noch vorhin drin und das war kürzer als eine Stunde

Share this post


Link to post
Share on other sites
[D-S-F]
Players
3 posts
5,936 battles

Habe auch massiv Probleme, mal kann ich mich einloggen und mehr auch nicht, der Client meint mir sagen zu müssen, ich solle meine Internetverbindung prüfen.

Habe Ver: 0.9.12.0.3246976

 

Scheint wohl ein größeres Problem bei Wargaming zu geben...

  • Cool 1

Share this post


Link to post
Share on other sites
Players
725 posts
11,434 battles

warum um alles in der Welt haben Sie den Patch nicht einfach gestern schon scharf geschaltet -.- 

hänge auch mit Problemen fest...Autorisierung läuft: dabei liegt ihnen mein Parteibuch doch vor  :cap_fainting:

  • Cool 1

Share this post


Link to post
Share on other sites
Players
158 posts
27,235 battles

Fehler im Update System? Ingame war ich gerade bei update 0.9.12.0 Fehlermeldung "veraltete Spielversion" :Smile_facepalm:. Jetzt ist er wieder bei 0.9.11.0.  Da hat einer 4 Tage zu früh auf den Butten gedrückt! 

Share this post


Link to post
Share on other sites
[D-S-F]
Players
3 posts
5,936 battles

Bin mal  spasseshalber auf reparieren gegangen....

Zum Glück hab ich eine einigermaßen schnelle Leitung.

Nicht, das es dann beim ersten mal auf Anhieb funktioniert...? :Smile_unsure:

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×